libtemplate-provider-encoding-perl_0.10-2_all.deb


Advertisement

Description

libtemplate-provider-encoding-perl - Template plugin to specify encoding

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libtemplate-provider-encoding-perl
Package version: 0.10
Package release: 2
Package architecture: all
Package type: deb
Installed size: 88 B
Download size: 12.73 KB
Official Mirror: ftp.br.debian.org
Template::Plugin::encoding is a Template plugin to declare the encoding of template files. This plugin doesn't actually do anything but Template::Provider::Encoding scans the usage of this module to find the encoding of templates. As a bonus, you can use encoding variable in the template to specify file encoding, which might be useful for XML or HTML meta tag.

    Download

    Source package: libtemplate-provider-encoding-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libtemplate-provider-encoding-perl deb package:
      # sudo apt-get install libtemplate-provider-encoding-perl

    Files

    • /usr/share/doc/libtemplate-provider-encoding-perl/changelog.Debian.gz
    • /usr/share/doc/libtemplate-provider-encoding-perl/changelog.gz
    • /usr/share/doc/libtemplate-provider-encoding-perl/copyright
    • /usr/share/man/man3/Template::Plugin::encoding.3pm.gz
    • /usr/share/man/man3/Template::Provider::Encoding.3pm.gz
    • /usr/share/man/man3/Template::Stash::ForceUTF8.3pm.gz
    • /usr/share/perl5/Template/Plugin/encoding.pm
    • /usr/share/perl5/Template/Provider/Encoding.pm
    • /usr/share/perl5/Template/Stash/ForceUTF8.pm

    Changelog

    2011-06-14 - Fabrizio Regalli <fabreg@fabreg.it> libtemplate-provider-encoding-perl (0.10-2) unstable; urgency=low [ gregor herrmann ] * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza). * debian/copyright: add a comment about the copyright situation. [ Nathan Handler ] * debian/watch: Update to ignore development releases. [ Fabrizio Regalli ] * Bump to 3.9.2 Standard-Version. * Switch to DEP5 license format. * Add myself to Uploaders. * Switch d/compat to 8. * Build-Depends: switch to debhelper (>= 8). * Bump to 3.0 quilt format.

    2008-05-09 - Krzysztof Krzy┼╝aniak (eloy) <eloy@debian.org> libtemplate-provider-encoding-perl (0.10-1) unstable; urgency=low * Initial Release (closes: #480311).

    Advertisement
    Advertisement